ID = 'Tarana_propersims_31'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 479.56011399879998, 527.42304749968571, 576.45253473838966, 651.82824495433658, 791.4899576749533, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[295, 0.9833333333333333, 542.07095260409756, 634.39985322517111, 710.12570792728843, 797.54659553510032, 966.69357340154841, 5, 0.016666666666666666, 547.87809238671286, 554.80829014877088, 558.77826472177605, 577.05172117845302, 705.42515195906844]
